Subject: Want software for Plackett Burman design

From: <[email-masked]>
Date: Thu, 20 Jun 1996 17:57:07 -0500

We are looking for software, for either a PC or a Unix workstation, which is
capable of doing a Plackett Burman design.  By searching the network we have
found 3 possibilities.  These are called DOE-PC IV, Design-Ease, and 
EXPERtIMENTAL DESIGN.  If you have used any of these packages could you let
us know what you think of them.  If you have used any other programs which you
have liked and which can do Plackett Burman designs we would also like to 
know about them.

Jeff Saxe
[email-masked]